netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
qnode Struct Reference

`#include <queue.h>`

## Data Fields
struct qnode * | prev
struct qnode * | next
void * | data

## Field Documentation

## ◆ data

void* qnode::data

## ◆ next

struct qnode* qnode::next

## ◆ prev

struct qnode* qnode::prev

The documentation for this struct was generated from the following file:

- queue.h